/*
 Theme Name:   eLocal Client Portal
 Theme URI:    http://elocalsolutions.com/
 Description:  eLocal Client Portal
 Author:       Amit Ahuja
 Author URI:   http://elocalsolutions.com/
 Template:     virtue_premium
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  elocal-portal
*/
a, a:active, a:focus {
   outline: none;
}



@media screen and (min-width: 768px) {
#support-btn-row {
	margin-top: -85px;
}
}

@media screen and (max-width: 768px) {


}
